<template>
  <div class="devc-location-container pannel">
    <div class="pannel-header">
      <slot name="icon" />
      <slot name="title" />
      <slot name="action" />
    </div>
    <div class="pannel-body">
      <slot name="content" />
    </div>
  </div>
</template>

<script>

export default {
  name: 'pannel',
  data() {
    return {};
  },
  created() {
  },
  methods: {},
};
</script>
<style lang="scss" src="./index.scss" />
